Portaltic.-Google Play requiere que las actualizaciones de la aplicación tengan al menos Android 10

MADRID, 2 de noviembre (Portaltic / EP) –

La plataforma oficial de aplicaciones Google Play ha comenzado a exigir a los desarrolladores que las actualizaciones de su aplicación tienen el sistema operativo Android 10 o versiones posteriores.

Google Play empezó a exigir el pasado mes de agosto que las nuevas aplicaciones publicadas en la plataforma fueron desarrolladas al menos para Android 10, la versión del sistema móvil lanzada el año pasado por Google, y que desde septiembre ya tiene Android 11 como su sucesor.

Ahora la empresa ha aumentado los requisitos de la API de actualizaciones de la aplicación de Google Play al nivel 29, de modo que Las aplicaciones que tienen versiones anteriores a Android 10 tampoco se pueden actualizar, como se informó Desarrolladores XDA.

En el caso de que no actualicen sus aplicaciones, los desarrolladores corren el riesgo de no poder difundir su ‘software’ a través de Google Play. Esta medida está dirigida a mejorar la adopción de versiones recientes de Android en el ecosistema global.

Según los últimos datos, publicados en abril y cómo recopila 9to5Google, solo el 8.2 por ciento de los dispositivos certificados por Google usaban Android 10, mientras que la versión anterior, Android 9 Pie, estaba presente en un 31,3 por ciento.

READ  Cómo descargar e instalar Fortnite en teléfonos inteligentes Android 2020

Deja una respuesta

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *